# Feedback Options

## Endpoints

### Create a feedback option

- [POST /v1/billing/feedback_options](https://docs.stripe.com/api/billing/feedback-option/create.md)

### Update a feedback option

- [POST /v1/billing/feedback_options/:id](https://docs.stripe.com/api/billing/feedback-option/update.md)

### Retrieve a feedback option

- [GET /v1/billing/feedback_options/:id](https://docs.stripe.com/api/billing/feedback-option/retrieve.md)

### List all feedback options

- [GET /v1/billing/feedback_options](https://docs.stripe.com/api/billing/feedback-option/list.md)

### Deactivate a feedback option

- [POST /v1/billing/feedback_options/:id/deactivate](https://docs.stripe.com/api/billing/feedback-option/deactivate.md)

A feedback option is a reason you can present to customers when they cancel a subscription through the customer portal. Configure the set of options a customer can choose from on a [portal configuration](https://docs.stripe.com/api/customer_portal/configuration.md).

Related guide: [Customer management](https://docs.stripe.com/customer-management.md)
